/* Layout stylesheet
----------------------------------------------
    Name: Firstname Lastname
    Date: Day Month Year
*/

/* Index
----------------------------------------------
    1. Layout
    2. Head
    3. Content
    4. Foot
    5. General Styles
*/

/* 1. Layout
----------------------------------------------*/

body {
    padding: 0;
    height: 100%;
    background: #fff;
}

/* 2. Head
----------------------------------------------*/

#topheadbg {
    background: #414042;
    color: #fff;
}

#topmenu1 {
    background: #58595b;
    width: auto;
}

#topmenu2 {
    background: #4d4d4f;
    width: auto;
}

#topheadbg ul {
    padding: 0 15px 0 10px;
}

#topheadbg ul li {
    padding: 0;
    list-style: none;
    display: inline-block;
    float: left;
}

#topheadbg ul li a {
    color: #fff;
    display: block;
    margin: 25px 0 25px 15px;
    padding: 0 15px 0 0;
    text-transform: uppercase;
    border-right: 1px solid #fff;
    line-height: 12px;
    font-size: 14px;
    text-decoration: none;
}

#topheadbg ul li a:hover {
    text-shadow: 1px 1px 1px #000;
}

#headercontent {
    padding: 7px 0 5px;
    float: right;
    width: 29%;
}

#headercontent p {
    padding: 0;
}

#headercontent a {
    margin: 0 6px 0 0;
}

#headercontent img {
    display: inline-block;
}

#midheadbg {
    border: solid #ef4035;
    border-width: 10px 0;
}

#welcometext {
    background: #c5ccd7;
    color: #fff;
    padding: 20px 0;
    font-size: 17px;
    line-height: 25px;
}

#welcometext p {
    padding: 0;
}

#logolink {
    float: right;
    padding: 40px 0 0;
    text-align: right;
    line-height: 0;
}

/* --- main navigation */

#mainNavbg {
    background: #0055a5;
    z-index: 200;
}

#mainNav {
    margin: 0;
    padding: 0;
    z-index: 200;
}

#mainNav li {
    float: left;
    position: relative;
    margin: 0;
    padding: 0 !important;
    list-style: none !important;
    list-style-image: none !important;
    z-index: 200;
}

#mainNav li a {
    display: block;
    padding: 25px 17px;
    font-size: 13px;
    line-height: 20px;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
}

#mainNav li.on a {
    background: #054689;
}

#mainNav li:hover a, #mainNav li a:hover, #mainNav li.on a:hover {
    background: #054689;
}

#mainNav li.specialCase:hover ul > li > ul {
    display: block!important;
    left: 0;
}

/* --- drop down navigation */

#mainNav ul {
    display: none;
    width: 250px;
    position: absolute;
    top: 70px;
    left: 0;
    z-index: 200;
    background: #fff;
    padding: 0;
    border-left: 1px solid #aaabac;
    border-right: 1px solid #aaabac;
}

#mainNav ul li {
    margin: 0;
    float: none;
    display: block;
    border-bottom: 1px solid #aaabac;
}

#mainNav ul li a, #mainNav li.on ul li a {
    padding: 8px 20px;
    background: #fff !important;
    font-size: 14px;
    font-weight: normal;
    height: auto;
    color: #58595b;
    text-transform: none;
}

#mainNav ul li a:hover, #mainNav li.on ul li a:hover {
    background: #054689 !important;
    color: #fff !important;
}

#mainNav li ul li.menuIsParent > a:after {
    content: " ";
    background: url(../images/adia-arrow-gr.png) no-repeat 0 0;
    background-size: 100% auto;
    width: 10px;
    height: 9px;
    display: inline-block;
    margin-left: 10px;
}

#mainNav li ul li.menuIsParent > a:hover:after {
    background: url(../images/adia-arrow-wr.png) no-repeat 0 0;
    background-size: 100% auto;
}

#mainNav ul ul {
    top: -1px;
    left: 250px;
    border-top: 1px solid #aaabac;
}

/* 3. Content
----------------------------------------------*/

#contentbg .container_12 {/*background: url(../images/adia-colbg.png) repeat-y left 0;*/
    background-size: 33.333% auto;
}

#buffer {
    background: url(../images/adia-botgrad.png) no-repeat left bottom;
    background-size: 33.333% auto;
}

#buffer2 {
    background: url(../images/adia-botswish.png) no-repeat left bottom;
    background-size: 100% auto;
}

#sideBar {
    background: #dbdee1;
    margin-bottom: 300px;
}

#sideBar ul {
    padding: 0;
}

#sideBar ul li {
    padding: 0;
    list-style: none;
}

#sideBar ul li a {
    display: block;
    padding: 24px 12% 24px 6%;
    font-size: 28px;
    color: #fff;
    margin: 10px 0 0;
    font-family: Eurostile, Courier New;
    font-weight: 100;
    background: url(../images/adia-bluegrad.png) repeat-x 0 0 #0055a5;
    text-decoration: none;
}

#sideBar ul#redmenu li a, #sideBar ul#bluemenu li a {
    background: url(../images/adia-arrow-wr.png) no-repeat #ef4035;
    background-position: right 6% top 50%;
}

#sideBar ul#bluemenu li a {
    background-color: #0055a5;
}

#sideBar ul#redmenu li a:hover {
    background-color: #c42b24;
}

#sideBar ul#bluemenu li a:hover {
    background-color: #054689;
}

#sidelogin {
    margin-top: 10px;
    padding: 20px 6%;
    background: url(../images/adia-bluegrad.png) repeat-x 0 0 #0055a5;
    color: #fff;
}

#sidelogin h2 {
    color: #fff;
}

#sidelogin h2 span {
    display: inline-block;
    background: url(../images/adia-logo2.png) no-repeat 0 0;
    background-size: 100%;
    width: 95px;
    height: 22px;
    margin-right: 7px;
}

#sidelogin a.forgot {
    color: #fff;
    text-decoration: underline;
}

#sidelogin a.right {
    color: #fff;
    margin: 8px 0 0;
}

#sidelogin form, #sidelogin p {
    margin: 0 0 5px;
    padding: 0;
}

#sidelogin p strong {
    font-family: Eurostile, Courier New;
    font-size: 20px;
    line-height: 24px;
    font-weight: 100;
}

#sidelogin ol li {
    display: inline-block;
    float: left;
    width: 36%;
    margin: 10px 2% 0 0;
}

#sidelogin input {
    background: #6577a9;
    border-color: #fff;
    color: #fff;
    width: 85%;
}

#sidelogin button {
    float: left;
}

#sidesearch {
    margin-top: 10px;
    padding: 15px 6%;
    background: #c4ccd6;
}

#sidesearch input {
    width: 75%;
    float: left;
    margin: 6px 4% 6px 0;
}

#sidesearch button {
    border: 0;
    background: url(../images/adia-icon01.png) no-repeat 50% 0 !important;
    width: 28px;
    height: 28px;
    float: left;
}

#sidesearch button:hover {
    background-position: 50% bottom !important;
}

#sidesearch button span {
    display: none;
}

#adxmainBar {
    float: left;
    width: 65.667%;
    padding: 60px 0 60px 100px;
}

#adxmainBar h1 {
    display: none;
}

#adxmainBar #membernews h2 {
    display: none;
}

#adxmainBar .breadcrumb {
    display: none;
}

#adxmainBar .wysiwygcontent {
    display: none;
}

#mainBar {
    float: right;
    width: 65.667%;
    padding: 0 0 100px;
}

.sbBanner {
    position: relative;
    height: auto !important;
    margin: 10px auto;
    padding: 0;
    text-align: right;
}

.sbBanner li {
    padding: 0;
    border: 0;
    list-style: none;
    width: 100%;
    z-index: 99;
}

.sbBanner li a {
    display: block;
}

.sbBanner li a img {
    display: block;
    margin: 0 auto;
}

.sbBanner .container_12 {
    z-index: 99;
}

#bannerbg {
    position: relative;
    float: right;
    width: 65.667%;
}

#bannerswoosh {
    position: absolute;
    width: 100%;
    background: url(../images/adia-heroswish.png) no-repeat left bottom;
    height: 117px;
    right: 0;
    bottom: 0;
    z-index: 100;
}

#homenews .padme {
    padding: 15px 3% 20px;
}

#homenews ul {
    border-bottom: 1px solid #cfcfd0;
    padding-bottom: 20px;
}

#homenews ul.frontNewsContainer {
    border-bottom: none;
}

.newseventslist ul li {
    border-bottom: 0;
    padding: 0 0 18px;
}

.newseventslist ul li p {
    padding: 0;
}

.fronteventdesc p {
    display: inline;
}

/* --- Inner pages - Side bar */

#sideBar ul#innernav {
    margin-top: 22px;
}

#sideBar ul li li {
    border: solid #707070;
    border-width: 0 1px 1px;
}

#sideBar ul li li a {
    padding: 10px 6%;
    font-size: 15px;
    color: #414042;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    background: #fff;
}

#sideBar ul li li a:hover, #sideBar ul li li li.on a:hover {
    color: #3056a1;
}

#sideBar ul li ul {
    display: none;
}

#sideBar ul li.on > ul {
    display: block;
}

#sideBar ul li li.on > a {
    background: #2a4886;
    color: #fff;
}

#sideBar ul li li.on > a:after {
    content: " ";
    background: url(../images/adia-arrow-wr.png);
    background-size: cover;
    display: inline-block;
    margin-left: 10px;
    width: 10px;
    height: 9px;
}

#sideBar ul li li.on li {
    border: 0;
}

#sideBar ul li li li a {
    padding: 5px 6% 5px 12%;
}

#sideBar ul li li li.on > a {
    background: #dbdee1;
    color: #414042;
    font-weight: bold;
}

#sideBar ul li li li.on > a:after {
    display: none;
}

#sideBar ul li li li li a {
    padding: 2px 6% 2px 18%;
}

#sideBar ul#innerpromo {
    background: url(../images/grey-gradient.jpg) no-repeat 0 0;
}

#sideBar ul#innerpromo li a {
    padding: 0;
    background: none;
}

#minicart .button {
    margin-right: 10px;
}

/* --- Main column */

#innerpadding {
    padding: 30px 3% 40px;
}

.path {
    display: none;
}

#innerpadding h1:first-child, h1.pageTitle {
    font-weight: 500;
    font-size: 28px;
}

#membernews h2 {
    border-top: 1px solid #d0d0d0;
    padding: 20px 0;
}

#membernews h2 span {
    float: right;
    font: 14px/20px "Open Sans",Arial,Helvetica,sans-serif;
    font-weight: 600;
    color: #ef4035;
    margin: 12px 0 0 8px;
}

/* 4. Foot
----------------------------------------------*/

#subfootbg {
    clear: both;
    background: #c5ccd7;
    padding: 20px 0;
}

#subfootbg .padme {
    padding: 15px 3%;
}

#subfootbg h2 {
    color: #0055a5;
    margin: 0 0 18px;
}

#subfootbg ul {
    padding: 0;
}

#subfootbg ul li {
    padding: 0 0 8px;
    list-style: none;
    display: inline-block;
    float: left;
    width: 20%;
}

#subfootbg ul li a {
    display: block;
    font-weight: bold;
    font-size: 18px;
    color: #054689;
    margin: 0 0 8px;
}

#subfootbg ul li a:hover {
    color: #000;
    text-decoration: none;
}

#subfootbg ul ul li {
    padding: 0;
    display: block;
    float: none;
    width: auto;
}

#subfootbg ul ul li a {
    font-weight: normal;
    font-size: 12px;
    color: #58595c;
    margin: 0;
}

#aolink {
    display: inline-block;
    background: url(../images/aolink.png) no-repeat 0 0;
    width: 76px;
    height: 26px;
    margin: 5px 0 10px;
}

#aolink:hover {
    background-position: 0 -26px;
}

#aolink span {
    display: none;
}

#footbg {
    background: #414042;
    background-size: 700px auto;
    padding: 15px 3% 10px;
    font-size: 12px;
    color: #fff;
}

#footbg .padme {
    padding: 0 3%;
}

#footbg p {
    padding: 0;
}

#footercontent {
    width: auto;
}

#footercontent a {
    margin: 0 6px 0 0;
}

#footercontent img {
    display: inline-block;
}

#siteinfomenudiv {
    float: right;
    width: auto;
}

#siteinfomenu {
    margin: 15px 0 0;
    padding: 0 0 12px;
}

#siteinfomenu li {
    float: left;
    list-style: none;
    margin: 0 8px 8px 0;
    padding: 0 8px 0 0;
    border-right: 1px solid #fff;
    font-weight: bold;
    line-height: 12px;
}

#siteinfomenu li:last-child {
    border: 0;
}

#siteinfomenu li a {
    color: #fff;
    font-weight: normal;
}

/* 5. General Styles
----------------------------------------------*/

.left {
    float: left;
}

.right {
    float: right;
}

.padme {
    padding: 0 6%;
}

.padmeleft {
    padding: 0 0 0 12%;
}

.padmeright {
    padding: 0 12% 0 0;
}

.readMore a {
    display: inline-block;
    font-weight: bold;
}

.small {
    display: block;
    color: #0e76bc;
    font-size: 16px;
    margin-bottom: 5px;
}

.form-link {
    display: block;
    margin: 0 0 1em;
}

#TB_window {
    border: 4px solid #fff !important;
}

#TB_window #TB_title, #TB_window #TB_closeAjaxWindow {
    height: auto !important;
    padding: 0 !important;
    background: none !important;
    text-indent: -999em !important;
}

#TB_window #TB_closeWindowButton {
    display: block;
    width: 30px;
    height: 30px;
    background: url(../images/fancy_closebox.png) no-repeat 0 0;
    color: transparent;
    font-size: 0 !important;
    text-indent: -999em !important;
    cursor: pointer;
    position: absolute !important;
    top: -15px !important;
    right: -15px !important;
}

#TB_ajaxContent {
    padding: 25px !important;
}

#TB_ajaxContent h3 {
    margin: 0 !important;
    font-size: 20px !important;
}

#TB_ajaxContent p {
    margin: 0 !important;
    padding: 0 !important;
    font-size: 12px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: bold !important;
}

#TB_window img#TB_Image {
    border: 0 !important;
}
